@charset "UTF-8";

html,body{
    height: 100%;
    width: 100%;
    text-align: center;
    margin:0;
    padding: 0;

}
body{
    min-width: 740px;
    min-height: 520px;
    /*overflow: auto;*/
    background-color: #2383f8;

}
.wrapper{
    position: relative;
    width: 100%;
    height:100%;
    background: url("../../img/login/loginbg.jpg") center no-repeat;
}
.title{
    display: inline-block;
    width: 631px;
    height: 51px;
    background: url("../../img/login/logintext.png") center no-repeat;
    margin: 8% auto 4% auto;
}
.icon{
    display: inline-block;
    width: 80px;
    height: 95px;
    background: url(../../img/login/loginlogo.png) center no-repeat;
    background-size: contain;
    position: absolute;
    top: 40px;
    left: 70px;
}
.wrapper a{
    display: inline-block;
    width: 200px;
    height:200px;
    font-size: 30px;
    color:#fff;
    margin: 45px;
    background: url("../../img/login/login-yuanxin.png") 0 5px no-repeat;
}
a:hover{
    cursor: pointer;
}
.a-box span{
    display:inline-block ;
    width: 70px;
    height: 70px;
    margin-top: 60px;
    margin-top: 70px\0;
    font-family: Microsoft YaHei;
}
.footer{
    position: relative;
    margin-top:-122px;   /*footer高度的负值*/
    clear:both;



    /* width: 45%;
     margin: 0 auto;
     bottom: 0px;
     position: absolute;
     background-color: #00a0e9;*/
}
.footer p{
    color: #fff;
}

.qrcode{
    display: inline-block;
    bottom: 2%;
    right: 17%;
    z-index: 1000;
}

.qrcode img{
    width: 82px;
    height: 82px;
}
.qrcode:hover {
    transform: scale(1.5);
    transition: all 0.4s ease 0s;
    -webkit-transform: scale(1.5);
    -webkit-transform: all 0.4s ease 0s;
}

.font {

    opacity: 1.0;
    color: white;
    font-weight: bold;
    font-size: 0.8em;
    font-family: 'Microsoft YaHei';
}

.qrbox{
    margin: 2px 5px 2px 5px;
    width: 32px;
    height: 32px;
    background-color: rgb(80,136,248);
    border-radius: 4px;
    text-align: center;
    cursor: pointer;
}

.qr{
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background-image: url(../../img/index_icon.png);
    background-position: -190px 0;
}
.device{
    width: 33px;
    height: 33px;
}